This is a live mirror of the Perl 5 development currently hosted at https://github.com/perl/perl5
Fix POD error
authorAaron Crane <arc@cpan.org>
Wed, 18 May 2016 13:36:18 +0000 (14:36 +0100)
committerAaron Crane <arc@cpan.org>
Wed, 18 May 2016 13:36:18 +0000 (14:36 +0100)
Sigh. Sorry about that, everyone.

pod/perldelta.pod

index e5e5dbf..d4620c3 100644 (file)
@@ -151,8 +151,6 @@ XXX
 
 =item *
 
 
 =item *
 
-=item *
-
 L<POSIX> has been upgraded from version 1.68 to 1.69. This remedies several
 defects in making its symbols exportable. [perl #127821]
 
 L<POSIX> has been upgraded from version 1.68 to 1.69. This remedies several
 defects in making its symbols exportable. [perl #127821]